.serv-card-title{
    background-image: url(./images/bg12.jpg);
    background-repeat: no-repeat;
    /* width: 1000px; */
    /* background-color: red; */
    margin: 0 auto;
    height:430px;
    /* border: 1px solid red; */
    /* height: ; */
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
}
.serv-card-title > .tit-card-ser {
    width: 700px;
   
    margin: 0px auto;
    position: relative;
    top: 250px;
    /* left:60px */
}
.head_title_bold{
    font-family: 'Krona One', sans-serif;
    font-size: 37px;
}
.tit-card-ser .head_slogan_bold{
    padding: 50px 0;
    color:  rgb(13, 113, 146);
    text-align: center;
}

.service-cont-s1{
    margin: 0 auto;
    height: 120%;
    margin-top: 50px;
    background-color:rgb(220 238 255 / 59%);
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;

    cursor: pointer;
  
    border-radius: 5px;
    padding-top: 10px;
}
.cont-sev-blk{

    width: 1200px;
    margin: 50px auto;

}
.cont-sev-blk >p{
    color: #0476be;
    font-size: 17px;
    font-weight: 500;

}


/* 
.service-cont-s1 {
    line-height: 40px;
    font-weight: 500;
  
} */
.cont-list {
    height: 100%;
}
.cont-list >h5{
    text-align: center;
    font-size: 30px;
    text-transform: capitalize;
    color: #015E43;
}
.cont-list >ul{
    width: 1000;
    margin: 0px auto;
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    grid-column-gap: 50px;
    padding-top: 20px;

}
.cont-list >ul >li{
  color: #0056ffc9;
    list-style: circle;
    text-align: start;
    font-weight: 500;
    font-size: 17px;
  
   
}
svg{
    position: relative;
    top: -65px;
}

.ser-footer{
    /* background-color: pink; */
    /* height: 300px; */
    /* box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c; */
    padding: 20px;
   margin-top: -80px;
   background-color: #0099FF;
   font-weight: 500;
   font-size: 18px;
   position: relative;
   top: -50px;
   color:#fff;
}

